<Gauge Name="Temperature Indicator" Version="1.0">
   <Image Name="Tvg_bg.bmp" Luminous="Yes" ImageSizes="220,220,0,0"/>
     <Element>
     <Position X="57" Y="110"/>
      <Image Name="Tvg_nd.bmp" Luminous="Yes" ImageSizes="8,50,0,0">
         <Axis X="4" Y="50"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="100">(A:Eng Torque Percent:1,percent)</Value>
          <Nonlinearity>
            <Item Value="100" Degrees="-1"/>
            <Item Value="80" Degrees="80"/>
            <Item Value="50" Degrees="160"/>
            <Item Value="0" Degrees="200"/> 
         </Nonlinearity>
         <Delay DegreesPerSecond="140"/>
      </Rotate>
   </Element>
   <Element>
     <Position X="163" Y="110"/>
      <Image Name="Tvg_nd.bmp" Luminous="Yes" ImageSizes="8,50,0,0">
         <Axis X="4" Y="50"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="100">(A:Eng Torque Percent:2,percent)</Value>
         <Nonlinearity>
            <Item Value="0" Degrees="-200"/>
            <Item Value="50" Degrees="-126"/>
            <Item Value="80" Degrees="-60"/>
            <Item Value="100" Degrees="0"/> 
         </Nonlinearity>
         <Delay DegreesPerSecond="140"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="Tvg_up.bmp" ImageSizes="230,230,0,0"/>
 </Element>
</Gauge>
